Bug 763282 - (GLUSTER-1550) volume log rotate failed.
volume log rotate failed.
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1-alpha
All Linux
low Severity medium
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-07 01:53 EDT by Lakshmipathi G
Modified: 2015-12-01 11:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTP
Mount Type: fuse
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lakshmipathi G 2010-09-07 01:53:54 EDT
Testing log rotate with 3.1.0qa16 
----------
Volume Name: dht4
Type: None
Status: Started
Number of Bricks: 5
Bricks:
Brick1: 10.192.134.144:/mnt/d1
Brick2: 10.214.231.112:/mnt/d1
Brick3: 10.192.141.187:/mnt/d1
Brick4: 10.198.110.16:/mnt/d1
Brick5: 10.198.110.16:/mnt/unique
-----

# gluster volume log locate dht4
log file location: /etc/glusterd/logs/

# gluster volume log rotate dht4
getting log file location information failed
Comment 1 Vijay Bellur 2010-09-07 08:42:29 EDT
PATCH: http://patches.gluster.com/patch/4629 in master (cli: fixed a minor log rotate failure msg)
Comment 2 Vijay Bellur 2010-09-13 06:45:09 EDT
PATCH: http://patches.gluster.com/patch/4741 in master (gluster log {rotate,filename} : uuid check for bricks)

Note You need to log in before you can comment on or make changes to this bug.